%define url_ver %(echo %{version}|cut -d. -f1,2)

Summary:	Build infrastructure and utilities for GNOME C++ bindings
Name:		mm-common
Version:	0.9.6
Release:	%mkrel 2
Source0:	http://download.gnome.org/sources/%{name}/%{url_ver}/%{name}-%{version}.tar.xz
License:	GPLv2+
Group:		Development/GNOME and GTK+
Url:		http://www.gtkmm.org/
BuildArch:	noarch
BuildRequires:	curl
BuildRequires:	wget

%description
The mm-common module provides the build infrastructure and utilities
shared among the GNOME C++ binding libraries.  It is only a required
dependency for building the C++ bindings from the gnome.org version
control repository.  An installation of mm-common is not required for
building tarball releases, unless configured to use maintainer-mode.

%prep
%setup -q

%build
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%files
%doc README NEWS ChangeLog AUTHORS
%_bindir/mm-common-prepare
%_datadir/aclocal/*.m4
%_datadir/%name
%_datadir/pkgconfig/*.pc
%_mandir/man1/*.1*



%changelog

* Sat Jan 12 2013 umeabot <umeabot> 0.9.6-2.mga3
+ Revision: 360173
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Oct 07 2012 ovitters <ovitters> 0.9.6-1.mga3
+ Revision: 303213
- new version 0.9.6

* Wed Feb 15 2012 ovitters <ovitters> 0.9.5-3.mga2
+ Revision: 209349
- clean spec

* Tue Jun 28 2011 fwang <fwang> 0.9.5-2.mga2
+ Revision: 115033
- imported package mm-common

